﻿/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
color: #003300;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #7da331;
}
#wrap{
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	background-image: url(images/bgtotal.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	text-align: left;
}
#top {
	background-image: url(images/topimage.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	top: 0px;
	height: 197px;
	width: 800px;
	left: 0px;
}
#navtop {
	background-image: url(images/bgtopnav.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	top: 0px;
	height: 27px;
	width: 800px;
	left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#content {
	background-image: url(images/bgcontentarea.gif);
	background-repeat: no-repeat;
	background-position: right top;
	top: 0px;
	width: 535px;
	padding-right: 10px;
	left: 0px;
	border: 0px;
	position: relative;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #003300;
}
.clear {
clear:both;
}
#leftnav {
	background-image: url(images/bgleft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	top: 0px;
	width: 245px;
	left: 0px;
	border: 0px;
	height: 348px;
	position: relative;
	float: left;
}
#footer{
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #7da331;
	height: 14px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 70%;
	font-weight: bold;
	color: #003300;
	line-height: 15px;
	text-align: left;
}
/************horiz nav****************/
ul#navtoplinks, ul#navtoplinks li{

	margin: 0px;
	padding: 0px;
	height: 27px;
	border: 0px;
	list-style-type: none;
	float: left;
}
#navtoplinks{
	position: relative;
	left: 268px;
}
a#locations {
	background-image: url(images/location.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -5000px;
	height: 27px;
	width: 172px;
	display: block;
}
a#locations:hover {
	background-position: right 0px;
	background-repeat: no-repeat;
}
a#links {
	background-image: url(images/links.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -5000px;
	height: 27px;
	width: 172px;
	display: block;
}
a#links:hover {
	background-position: right 0px;
	background-repeat: no-repeat;
}
a#contact {
	background-image: url(images/contact.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -5000px;
	height: 27px;
	width: 174px;
	display: block;
}
a#contact:hover {
	background-position: right 0px;
	background-repeat: no-repeat;
}
ul#recipes, ul#recipes li{

	margin: 0px;
	padding: 0px;
	height: 40px;
	border: 0px;
	list-style-type: none;
	float: left;
}
	ul#recipes li{
	padding-right: 50px;
	padding-left: 25px;
	}
#recipes{
	position: relative;
	left: 100px;
	top: 20px;
	clear:both;
	display:block;
}
#recipes li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #006633;
	text-decoration: none;

	line-height: 40px;
}
#recipes li a:hover{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #b45704;
}
h1 {
	font-size:140%;
	position:relative;
	left:30px;
	top: 25px;
	padding-bottom: 15px;
}
h2 {
	font-size:130%;
	position:relative;
	left:20px;
	top: 7px;
	padding-bottom: 5px;
	padding-right: 15px;
	}
	h3 {
	font-size:110%;
	position:relative;
	left:20px;
	top: 7px;
	padding-bottom: 5px;
	padding-right: 15px;
	}
h4 {
	font-size:100%;
	position:relative;
	font-weight:bold;
	left:20px;
	top: 7px;
	padding-bottom: 5px;
	padding-right: 15px;
	}

/***left navigation**/
ul#leftnavlinks, ul#leftnavlinks li{
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style-type: none;
}
a.home {
	background-image: url(images/home.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -5000px;
	height: 23px;
	width: 245px;
	display: block;
}
a.home:hover, a.dates:hover, a.products:hover, a.what:hover, a.why:hover {
	background-position: right 0px;
	background-repeat: no-repeat;
}
a.dates {
	background-image: url(images/dates.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -5000px;
	height: 20px;
	width: 245px;
	display: block;
}
a.products {
	background-image: url(images/products.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -5000px;
	height: 20px;
	width: 245px;
	display: block;
}
a.what {
	background-image: url(images/whatis.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -5000px;
	height: 20px;
	width: 245px;
	display: block;
}
a.why {
	background-image: url(images/why.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -5000px;
	height: 20px;
	width: 245px;
	display: block;
}
#home #wrap #leftnav #leftnavlinks .home,
#dates #wrap #leftnav #leftnavlinks .dates,
#products #wrap #leftnav #leftnavlinks .products,
#what #wrap #leftnav #leftnavlinks .what,
#why #wrap #leftnav #leftnavlinks .why
  {
background-position: right 0px;
}
#locations0 #wrap #navtop #navtoplinks #locations,
#links0 #wrap #navtop #navtoplinks #links,
#contact0 #wrap #navtop #navtoplinks #contact {
background-position: right 0px;
}
#leftnav p a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-weight: bold;
	color: #003300;
	text-decoration: none;
	padding: 15px;
	position: relative;
	top: 100px;
	border: 0px;
	display: block;
}
#leftnav p a:hover{
	color: #d4ff05;
}
#footer a {
	font-weight: normal;
	color: #003300;
	text-decoration: none;
	float:right;
	line-height: 1em;
}
table{
	height: auto;
	width: 95%;
	background-color: #CCCCCC;
	margin-right: auto;
	margin-left: auto;
}
table tr{
	background-color: #FFFFFF;
}
.season{
	background-color: #00ff00;
}
img {
	margin: 5px;
	float: right;
	border: 1px solid #7da331;
}
#new {
background:red;
color:white;
font-weight:bold;
padding:0px 2px;
margin-right:3px;
}
#home #content p a img {
float: none; 
}
